package wtf.opal.event.impl.game.packet;

import net.fabricmc.api.EnvType;
import net.fabricmc.api.Environment;

@Environment(EnvType.CLIENT)
public final class SneakingPacketEvent {
   private boolean sneaking;

   public SneakingPacketEvent(boolean sneaking) {
      this.sneaking = sneaking;
   }

   public boolean isSneaking() {
      return this.sneaking;
   }

   public void setSneaking(boolean sneaking) {
      this.sneaking = sneaking;
   }
}
